/*
 * layout-top-elegant.css
 * Souvenir
 */

.btn-default {
    border: 2px solid #000;
    color: #000;
    text-transform: capitalize;
    font-size: 22px;
    font-family: 'Droid Sans' , 'droid_sansregular' , Arial, sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.btn-primary {
    border: 2px solid #337ab7;
    color: #000;
    text-transform: capitalize;
    font-size: 22px;
    font-family: 'Droid Sans' , 'droid_sansregular' , Arial, sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.btn-success {
    border: 2px solid #5cb85c;
    color: #000;
    text-transform: capitalize;
    font-size: 22px;
    font-family: 'Droid Sans' , 'droid_sansregular' , Arial, sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

img, div {
    behavior: url('content/templates/generic/iepngfix.htc.html');
}

/* =================================================================== */
/* ========== Default ========== */
/* =================================================================== */

body
{
    font-size: 11px;
    color: #535353;
    font-family: verdana;
    line-height: 18px;
}

nav.navbar-default
{
    border: none;
}

.navbar-default .navbar-nav > li > a
{
    color: #fc3;
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a:hover
{
    color: #fd5;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover
{
    color: #fff;
}

@font-face
{
    font-family: 'droid_sansregular';
    src: url('content/templates/generic/css/fonts/droidsans-webfont.eot.html');
    src: url('content/templates/generic/css/fonts/droidsans-webfont.eot_.html#iefix') format('embedded-opentype'), url('content/templates/generic/css/fonts/droidsans-webfont.woff.html') format('woff'), url('content/templates/generic/css/fonts/droidsans-webfont.ttf.html') format('truetype'), url('content/templates/generic/css/fonts/droidsans-webfont.svg.html#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Conv_TrajanPro-Regular';
    src: url('content/templates/generic/css/fonts/TrajanPro-Regular.eot.html');
    src: local('?'), url('content/templates/generic/css/fonts/TrajanPro-Regular.woff.html') format('woff'), url('content/templates/generic/css/fonts/TrajanPro-Regular.ttf.html') format('truetype'), url('content/templates/generic/css/fonts/TrajanPro-Regular.svg.html') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-- Thao --*/

body
{
    color: #000;
    font-family: 'Droid Sans' , 'droid_sansregular' , Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
}

nav.navbar-default
{
    min-height: 57px;
    margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 27px;
    padding-left: 25px;
    padding-right: 25px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus
{
    color: #ffffff;
    text-decoration: underline;
    background: transparent;
}
.navbar-nav.navbar-right:last-child
{
    margin-right: -35px;
}
.navbar-default .navbar-right > li > a
{
    color: #000;
    text-transform: capitalize;
    font-size: 16px;
    padding-left: 18px;
    padding-right: 18px;
}
.navbar-default .navbar-right > li > a:hover
{
    color: #000;
}
.navbar-default .navbar-right > li > a .fa
{
    display: none;
}
.navbar-default .navbar-toggle
{
	border:1px solid #ffffff;
}
.navbar-default .navbar-toggle .icon-bar
{
    background: #fff;
}

@media (min-width:992px) and (max-width:1199px)
{
    .navbar-default .navbar-nav > li > a
    {
        font-size: 16px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-right > li > a
    {
        font-size: 14px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-right > li:last-child > a
    {
        font-size: 16px;
    }
}

@media (max-width:991px)
{
    .navbar-default .navbar-nav > li > a
    {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-nav.navbar-right:last-child
    {
        margin-right: 0;
    }
    .navbar-default .navbar-right > li > a
    {
        text-transform: uppercase;
        font-size: 20px;
        color: #ffffff;
    }
}

#footer_wrapper
{
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
    padding: 42px 0 30px;
}
#footer_wrapper a
{
    color: #ffffff;
}
#content_container
{
    width: 71%;
    padding: 20px 0;
}
#wb_page_start_content h1
{
    font-size: 36px;
    line-height: 42px;
    color: #000;
}
.wb_widget_item hr
{
    border: 0 none;
    border-bottom: 1px solid #000;
    margin: 31px 0 61px;
}


.ec_products_featured_title
{
    background: transparent;
    color: #000;
    padding: 20px 0 16px;
    font-weight: 700;
    line-height: 24px;
}

@media (max-width:991px)
{
    #content_container
    {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.wb_business_map
{
    padding-bottom: 50px;
}

.wb_contact_block_line:before, .wb_contact_block_line:after
{
    content: "";
    display: table;
}
.wb_contact_block_line:after
{
    clear: both;
}
.wb_contact_block_line
{
    zoom: 1;
    margin-bottom: 30px;
}
.wb_contact_block_left
{
    padding-top: 0;
}
.wb_contact_block_left label
{
    font-size: 22px;
    line-height: 52px;
    font-weight: 400;
    color: #000;
    font-family: 'Droid Sans' , 'droid_sansregular' , Arial, sans-serif;
    margin-bottom: 0;
}
.wb_contact_block input[type="text"], .wb_contact_block input[type="email"], .wb_contact_block textarea
{
    width: 100%;
    height: 52px;
    color: #666666;
    border: 2px solid #000;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    font-family: 'Droid Sans' , 'droid_sansregular' , Arial, sans-serif;
    margin: 0;
}

#subscribe_btn,#unsubscribe_btn{
    font-size: 14px;
}/*
 * souvenir-sandybeach.css
 */
body {
  background-color: #BED6C7;
}

nav.navbar-default {
  background-color: #ADC0B4;
}

i.fa {
  color: #BBB2A1;
}

#footer_wrapper {
  background-color: #ADC0B4;
}
